Page MenuHomePhabricator

Avoid 'unused param' warnings for !_LIBCPP_HAS_CATOPEN
AbandonedPublic

Authored by bcain on Oct 6 2017, 8:56 AM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

bcain created this revision.Oct 6 2017, 8:56 AM
EricWF accepted this revision.Oct 9 2017, 11:46 AM
EricWF added inline comments.
libcxx/include/locale
3552

Just to make it explicit, maybe add a // intentionally unused comment beside the first void cast in each section?

This revision is now accepted and ready to land.Oct 9 2017, 11:46 AM

I think this patch is dead; the problem has been solved using _LIBCPP_UNUSED_VAR Is that correct?

Herald added a project: Restricted Project. · View Herald TranscriptJul 3 2019, 1:41 PM
Herald added a subscriber: christof. · View Herald Transcript
bcain abandoned this revision.Jul 9 2019, 6:50 AM

I think this patch is dead; the problem has been solved using _LIBCPP_UNUSED_VAR Is that correct?

Yes, that's correct.

Withdrawn.